* {
	margin:0;
	padding:0;
}

.col-sm-6, .col-md-3 {
	z-index:5;
}
body {
	background-color:black;
}
#logo {
	padding-bottom:10px;
}
nav {
	max-width:1000px;
	position:relative;
	margin:auto;
	text-align:center;
	padding-bottom:75px;
}
nav ul li {
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:4px;
	list-style-type:none;
}
nav ul li a {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	color:white;
	font-size:10px;
	padding:0px 20px;
}
.container:before, .row:before {
	content:none;
}

nav ul li a:hover {
	text-decoration:none;
}
.sub-menu {
	display:none;
	position:absolute;
	width:150px;
	line-height:0;
}
.sub-menu li {
	width:200px;
	height:20px;
	line-height:40px;
	text-align:left;
	letter-spacing:2px;
}
nav ul li:hover > .sub-menu {
	display:block;
}
img {
	width:300px;
	display:block;
	margin:0 auto;
}
.image-1 {
  background-image:url("../images/judy-1.jpg");
}
.transitions {
  -moz-transition: all 3s;
  -webkit-transition: all 3s;
  transition: all 3s;
}
.image-1:hover, .image-2:hover, .image-3:hover, .image-4:hover, .image-5:hover, .image-6:hover, .image-7:hover, .image-8:hover {
  transform: scale(1.10);
  text-align:center;
}
.padding-top {
  padding-top:30px;
}
.flex {
  width: 350px;
  height:400px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.wrap {
  overflow:hidden;
  padding:0;
  margin:0;
  width:100%;
}
.wrap:hover {
	opacity:0.85;
}
.center-text {
  color:white;
  width:100px;
  height:50px;
  font-size:25px;
  text-align:center;
  align-items:center;
  justify-content:center;
  display:none;
	font-family: 'Roboto', sans-serif;
}
.background-size--cover {
  background-size:cover;
  min-height: 400px;
  background-repeat:no-repeat;
  background-position: center;
  width:100%;
}

.image-100 {
  background-image:url("../images/Jude-JoWilson02.jpg");
  background-position:40% 20%;
}
.image-200 {
  background-image:url("../images/Jude-JoWilson06.jpg");
}
.background-size--cover--new {
	background-size:cover;
  min-height: 400px;
  background-repeat:no-repeat;
  width:100%;
}

.image-400 {
  background-image:url("../images/Jude-JoWilson01.jpg");
}
.image-300 {
  background-image:url("../images/Jude-JoWilson004.jpg");
}
.image-200 {
	background-image:url("../images/Jude-JoWilson04.jpg");
}

.image-600 {
	background-image:url("../images/Jude-JoWilson012.jpg");
}
.image-2 {
  background-image:url("../images/jayne-1.jpg");
}
.image-3 {
  background-image:url("../images/Greta-2018.jpg");
}
.image-4 {
  background-image:url("../images/Harlowe-2018-1.jpg");
}
.image-5 {
	background-image:url("../images/Hedy-2018-1.jpg");
}
.image-6 {
	background-image:url("../images/Olivia-2018-1.jpg");
}
.image-7 {
	background-image:url("../images/Lucille-2018-1.jpg");
}
.image-8 {
	background-image:url("../images/Ginger-2018-1.jpg");
}
.image-500 {
	background-image:url("../images/Jude-JoWilson008.jpg");
}
.image-800 {
	background-image:url("../images/Jude-JoWilson023.jpg");
}
.image-700 {
	background-image:url("../images/Jude-JoWilson017.jpg");
}
.image-1100 {
	background-image:url("../images/Jude-JoWilson032.jpg");
}
.image-1400 {
  background-image:url("../images/Jude-JoWilson027.jpg");
}

.image-1200 {
	background-image:url("../images/Jude-JoWilson035.jpg");
}
.image-1000 {
	background-image:url("../images/Jude-JoWilson029.jpg");
}

/*2021 images*/

.image-100-2 {
	background-image:url("../images/Jude_JoWilson_2021_Kelly_Front.jpg");
}

.image-1300-2 {
	background-image:url("../images/Jude_JoWilson_2021_Bardot_Front.jpg");
}

.image-300-2 {
	background-image:url("../images/Jude_JoWilson_2021_Monroe_Front.jpg");
}

.image-400-2 {
	background-image:url("../images/Jude_JoWilson_2021_Taylor_Front.jpg");
}
.image-500-2 {
	background-image:url("../images/Jude_JoWilson_2021_Swanson_Front.jpg");
}

.image-900-2 {
	background-image:url("../images/Jude_JoWilson_2021_Eliza_Front.jpg");
}

.image-200-2 {
  background-image:url("../images/Jude_JoWilson_2021_Crawford_Front.jpg");
}
.image-600-2 {
	background-image:url("../images/Jude_JoWilson_2021_Astor_Front.jpg");
}

.image-800-2 {
	background-image:url("../images/Jude_JoWilson_2021_Ava_Front.jpg");
}

.image-1000-2 {
  background-image:url("../images/Jude_JoWilson_Lookbook2021.jpg");
}

.image-900 {
	background-image:url("../images/Jude-JoWilson021.jpg");
}
.fa-bars {
	display:none;
}
.padding-left--right {
  margin-left: 100px;
  margin-right:100px;
}
.padding-bottom--25 {
	padding-bottom:30px;
}
.wrap a {
	text-decoration:none;
	color:white;
}
.lookbook-2018--title {
	color:white;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	padding:25px 0px;
	letter-spacing: 2px;
}

@media (max-width:768px) {

	.background-black {
		background:black;
	}
  .padding-left--right {
    margin:0;
  }
	.row::before {
		content:none;
	}
	.menu-button {
		color:white;
		font-size:25px;
		display:block;
		float:left;
		padding-left:15px;
		padding-top:50px;
	}
	nav {
		width:100%;
		position:absolute;
		margin:auto;
		text-align:center;
		padding-bottom:100px;
		top:0;
		z-index:1;
		height:100%;
	}
	nav ul li {
		display:none;
	  margin:45px;
		text-align:center;
	}
	nav ul li a {
		text-decoration:none;
		font-family: 'Roboto', sans-serif;
		color:white;
		font-size:20px;
		padding:20px 0px;
	}
	.mobile-block {
		padding:3px;
		width:50%;
		margin: auto;
	}
	.sub-menu {
		width: 100%;
		margin: auto;
		position:relative;
	}
	.sub-menu li {
		width:250px;
		text-align:center;
		letter-spacing:2px;
		padding:20px 0px;
	}
	.logo {
		display:block;
	}
	img {
		width:200px;
		display:block;
		margin:0 auto;
	}
  .center-text {
    display:none;
  }
	.wrap {
		width:50%;
	}
	#bridal {
		cursor:pointer;
	}
	.zindex {
		z-index:6;
	}
}
